{
  "look_id": "fftifa_illu_nvwls_v1",
  "look_name": "Fftifa Illu Nvwls V1",
  "character_id": "tifa_lockhart",
  "positive": "tifa_lockhart, final_fantasy_vii, black_hair, swept_bangs, low-tied_long_hair, red_eyes, earrings, bare_shoulders, white_tank_top, black_sports_bra, midriff, black_suspenders, suspender_skirt, black_skirt, miniskirt, pleated_skirt, shorts_under_skirt, fingerless_gloves, elbow_gloves, black_gloves, single_gauntlet, red_gloves, black_thighhighs, red_boots",
  "negative": "short_hair, blue_eyes, green_eyes",
  "lora": {
    "lora_name": "Illustrious/Looks/fftifa-illu-nvwls-v1.safetensors",
    "lora_weight": 0.85,
    "lora_triggers": "7rtf",
    "lora_weight_min": 0.85,
    "lora_weight_max": 0.85
  },
  "tags": [
    "anime",
    "character",
    "video_game",
    "woman",
    "final_fantasy_vii",
    "tifa_lockhart"
  ]
}
